<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>A whale of a greeting</title> 
</head>
<body>
    <h1>hello, world</h1>
    <p>Call me Ishmael.</p>
    <a href="about.html" class="link" style="display:blocK">About this project</a>
    <img src="images/breaching_whale.jpg"/>
</body>
</html>